/*
	CSS written by PSLWeb.co.uk
	Copyright 2025 PSLWeb.co.uk - All Rights Reserved.
*/
#pslliv-container {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    display: none;
    justify-content: center;
    align-items: center;
}
#pslliv-container > div {
    position: relative;
    border: 10px solid #FFF;
    background-color: #FFF;
}
#pslliv-container img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    max-width: 90vw;
    max-height: calc(90vh - 1.5rem);
}
#pslliv-container p {
    position: relative; /* Move paragraph down into border to space evently... */
    top: 5px; /* ...This value should be half the border size (from: #pslliv-container > div) */
    margin-bottom: 0;
    font-size: 1.2rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#pslliv-container img.closeBtn {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 32px;
    height: 32px;
}
#pslliv-container img.closeBtn:hover {
    cursor: pointer;
}
#pslliv-container img.nextBtn {
    display: block;
    position: absolute;
    top: calc(50% - 1.5rem);
    right: -22px;
    width: 32px;
    height: 32px;
}
#pslliv-container img.nextBtn:hover {
    cursor: pointer;
}
#pslliv-container img.previousBtn {
    display: block;
    position: absolute;
    top: calc(50% - 1.5rem);
    left: -22px;
    width: 32px;
    height: 32px;
}
#pslliv-container img.previousBtn:hover {
    cursor: pointer;
}